Bug 405338 - Today field highlighting too subtle
Summary: Today field highlighting too subtle
Status: RESOLVED FIXED
Alias: None
Product: korganizer
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Manjaro Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-11 08:04 UTC by st.rg
Modified: 2019-11-16 17:10 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Screenshot highlighting in BusyCal (180.73 KB, image/png)
2019-03-11 08:04 UTC, st.rg
Details

Note You need to log in before you can comment on or make changes to this bug.
Description st.rg 2019-03-11 08:04:17 UTC
Created attachment 118705 [details]
Screenshot highlighting in BusyCal

SUMMARY

Not really a bug, but the highlighting of the "today-day" in every view option is way too subtle. Highlighting options with colors like in iCal (MacOS) would be highly appreciated.



SOFTWARE/OS VERSIONS
Linux/KDE Plasma: Manjaro 18.0.3
(available in About System)
KDE Plasma Version: 5.15.1
KDE Frameworks Version: 5.55.0
Qt Version: 5.12.1

ADDITIONAL INFORMATION

Screenshot taken from the application "BusyCal" for Mac
Comment 1 st.rg 2019-03-14 15:33:35 UTC
I just realized the problem only appears when it is set to a dark theme, as in the lighter themes today is highlighted in gray.
Comment 2 Allen Winter 2019-11-16 17:10:45 UTC
there have been some highlight improvements in dark mode recently.

i'm calling this one resolved. if you encounter more instances where darkmode needs some love please open a new bug.